"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({}),
  ownerList: common_vendor.ref([]),
  show: common_vendor.ref(false),
  defaultHouseValueName: common_vendor.ref(""),
  loading: common_vendor.ref(false)
};
exports.useModel = useModel;
